#!/bin/ksh

cp=.:jms.jar

wsimport -s . -d . -p nyangau.jmsadapter.mapclient -quiet file:mapper/MapperService.wsdl

for j in nyangau/jmsadapter/*.java ; do
	javac -Xlint:deprecation -cp $cp $j
done

jar -cf nyangau-jmsadapter.jar nyangau/jmsadapter/*.class nyangau/jmsadapter/mapclient/*.class jmsadapter.xsd
